.request__form,
.b-form {
  .inp-wrap {
    position: relative;
    display: block;
    margin: 0 0 get-vw(40px);

    &:last-child {
      margin-bottom: 0;
    }

    input,
    textarea {
      display: block;
      width: 100%;
      box-sizing: border-box;
      padding: 15px 0;
      border: none;
      border-bottom: 1px solid rgba(255, 255, 255, 0.4);
      background: transparent;
      font-size: 14px;
      line-height: 20px;
      text-transform: uppercase;
      color: $white;
      outline: none;
    }
    textarea {
      resize: vertical;
      min-height: 52px;
      height: 52px;
      max-height: 100px;
    }

    i {
      position: absolute;
      top: 100%;
      left: 0;
      padding-top: 3px;
      font-style: normal;
      font-size: 11px;
      color: $pinkDark;
      opacity: 0;
      transition: opacity 0.3s;
    }

    &.error {
      input,
      textarea{
        border-color: $pinkDark;
      }

      i {
        opacity: 1;
      }
    }
  }
}

.b-form {
  .inp-wrap {
    margin-bottom: get-vw(30px);

    @include between($desktop-sm, $desktop-mac) {
      margin-bottom: get-vw(30px, 1440);
    }
    @include between($mobile, $desktop-sm) {
      margin-bottom: get-vw(30px, 1024);
    }
    @include between($android-landscape, $mobile) {
      margin-bottom: get-vw(25px, 820);
    }
    @include bellow($android-landscape) {
      margin-bottom: get-vw(25px, 375);
    }

    input,
    textarea {
      padding: get-vw(20px);
      border: 1px solid $grayBG;
      color: $textColor;
      text-transform: initial;

      @include between($desktop-sm, $desktop-mac) {
        padding: get-vw(18px, 1440);
      }
      @include between($mobile, $desktop-sm) {
        padding: get-vw(16px, 1024);
      }
      @include between($android-landscape, $mobile) {
        padding: get-vw(15px, 820);
      }
      @include bellow($android-landscape) {
        padding: get-vw(15px, 375);
      }
    }
  }
}
